Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 30 Nov 2022 18:11:28 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Ayesha                    Hello           09:37 PM, 30th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            09:37 PM, 30th Nov                   Centrepoint UAE whatsapp bot                    Hello Ayesha , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:38 PM, 30th Nov                     Ayesha                    1           09:38 PM, 30th Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           09:38 PM, 30th Nov                     Ayesha                    9403272441           09:38 PM, 30th Nov                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=1000018359663    You can also easily track your order from My Account > Order History.             09:38 PM, 30th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:38 PM, 30th Nov                     Ayesha                    2           09:38 PM, 30th Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:38 PM, 30th Nov                     Ayesha                    1           09:38 PM, 30th Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           09:38 PM, 30th Nov                     Ayesha                    [email-masked]           09:38 PM, 30th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           09:38 PM, 30th Nov                   Mohammed                   Hi Ayesha, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           09:44 PM, 30th Nov                     Ayesha                    Hello tawfik! I'm expecting a product delivery since yesterday. Sadly, nobody is able to provide me with valid details of the delivery date and time           09:45 PM, 30th Nov                     Ayesha                    It was scheduled for yesterday and then for today. Now it is almost 10:00 pm. What should I do now you tell me?           09:46 PM, 30th Nov                   Mohammed                   Could you please confirm if this is your correct mobile number +971567802638?           09:50 PM, 30th Nov                     Ayesha                    Yes           09:50 PM, 30th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order to you ASAP           09:54 PM, 30th Nov                     Ayesha                    Will it be delivered today?           09:56 PM, 30th Nov                   Mohammed                   We will get back to you soon enough           10:01 PM, 30th Nov                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           10:01 PM, 30th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           10:05 PM, 30th Nov                     Ayesha                    No please just get back to me with the ETA in 15 minutes           10:06 PM, 30th Nov                   Mohammed                   You will be contacted ASAP           10:11 PM, 30th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:11 PM, 30th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5384754